#middlecolumn{
width: 767px;
padding-right: 0;
line-height: 1.5;
}

#bottomarea{
margin-top: 1em;
}

#bottomleft{
width: 580px;
border-right: 1px solid #dadada;
padding-right: 7px;
}

#bottomright{
width: 170px;
padding-left: 6px;
float: right;
font-size: 90%;
}

#bottomright p{
margin: 8px 0;
}

#bottomleft .titlebar, #bottomright .titlebar{
margin-top: 0;
}

/* ######### Responsive CSS ######### */

@media (max-width: 850px){
  
  .maincontainer{
    width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  }
  
  #topbar{
    width: 100%;
  }
  
  #ddtoptabs{
    width: 100%;
		margin: 0;
  }
  
  #leftcolumn{
		margin: 0;
    display: none;
    position: fixed;
    height: 100%;
    top: 0;
    left: 0;
    border-right: 2px solid #eee;
    box-shadow: 5px 0 5px gray;
  }

  #leftcolumn #mobilehide{
		display: none;
  }
  
  #middlecolumn{
   width: 100%;
   margin: 0;
   padding-right: 10px;
   border-width: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  }
  
  #bottomarea{
   width: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  }
  
  #bottomright{
    float: none;
    width: 100%;
		padding: 0;
  }
  
  #bottomleft{
    width: 100%;
		padding: 0;
  }

  #contentfooter{
    margin: auto;
  }
  
}

@media (max-width: 650px){

	#logodiv{
		display: none;
	}

}